#focus .focusbox .focusbox-content a.cta {
  -webkit-transition: background 0.5s ease;
  -moz-transition: background 0.5s ease;
  -o-transition: background 0.5s ease;
  transition: background 0.5s ease;
}

a,
#focus a span {
  -webkit-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -o-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

.constrain {
  margin: 0 auto;
  display: block;
  width: 1080px;
  position: relative;
}

#top {
  min-height: 138px;
  background: #fff;
  padding: 30px 0px;
}

#top a#logo {
  width: 420px;
}

#top a#logo img {
  margin-bottom: 8px;
  width: 420px;
  height: auto;
  margin-top: 5px;
}

#top a#logo span {
  display: block;
  color: #6b7c88;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  width: 420px;
}

#menu {
  position: absolute;
  top: 30px;
  right: 0px;
}

#menu ul.nav-list {
  font-size: 16px;
  color: #3e3e3e;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0px;
  padding: 0px;
}

#menu ul.nav-list li {
  float: left;
  color: #3e3e3e;
  margin: 0px;
  padding: 0px;
  margin-right: 30px;
}

#menu ul.nav-list li:last-child {
  margin-right: 0px;
}

#menu ul.nav-list li a {
  color: #3e3e3e;
}

#menu ul.nav-list li a:hover {
  color: #00A0D2;
}

#header {
  
}

#header ul.bxslider {
  margin: 0px;
}

#header ul.bxslider li {
  margin: 0px;
  height: 662px;
  position: relative;
}

#header ul.bxslider li .constrain {
  height: 662px;
}

#header ul.bxslider li .overlay {
  color: #fff;
  text-align: center;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
}

#header ul.bxslider li .overlay .overlay-inner {
  width: 960px;
  margin: 0px auto;
  padding: 45px 50px;
}

#header ul.bxslider li .overlay p {
  font-weight: 700;
  font-size: 22px;
  margin: 0px auto;
  background: transparent url(../images/g-overlay.png) top left;
  width: 90%;
  padding: 20px 10px;
}

#header ul.bxslider li .overlay p.title {
  font-weight: 700;
  font-size: 54px;
  line-height: 54px;
  margin: 0px;
  margin-bottom: 10px;
  text-transform: uppercase;
  width: 100%;
  padding: 30px 20px;
}

#header ul.bxslider li .overlay p.title span {
  letter-spacing: 4px;
}

#header ul.bxslider .buttons {
  width: 470px;
  margin: 10px auto 0px auto;
}

.blog a.cta, #header ul.bxslider li .overlay a.cta {
  width: 230px;
  font-size: 16px;
  text-transform: uppercase;
  color: #000;
  background: #fff;
  display: block;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  text-align: center;
  font-weight: 700;
  float: left;
  border: 2px solid #fff;
  transition: none;
  padding: 10px 0px;
}

.blog a.cta {
  color: #000 !important;
}

.blog img.blogpic {
  border: 4px solid #fff;
  float: right;
  margin-left: 10px;
}

#header ul.bxslider li .overlay a.cta.blue {
  background: #08c7ff;
  margin-right: 10px;
  border: 2px solid #08c7ff;
}

.blog a.cta:hover, #header ul.bxslider li .overlay a.cta:hover {
  background: transparent url(../images/g-overlay.png) top left;
  color: #fff !important;
}

#focus {
  padding-top: 50px;
  padding-bottom: 50px;
}

#focus a {
  width: 32%;
  margin-right: 2%;
  float: left;
  display: block;
  border-top: 8px solid #00a0d2;
  padding-top: 28px;
}

#focus a:last-of-type {
  margin-right: 0px;
}

#focus a p {
  font-size: 14px;
  color: #666;
  line-height: 24px;
}

#focus a p.title {
  color: #08c7ff;
  font-size: 20px;
  font-weight: 700;
  margin-top: 0px;
}

#focus a span {
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
  color: #08c7ff;
  background: transparent url('../images/p-more-arrow.png') 100px 6px no-repeat;
  padding-right: 20px;
}

#focus a:hover span {
  color: #333;
}

#pagetop {
  background-color: #fff;
}

.pagetopwrap {
  background: transparent url('../images/p-pageoverlay.png');
  width: 100%;
  padding: 50px 0px;
}

#pagetop h1 {
  font-size: 25px;
  font-weight: 700;
  color: #fff;
  text-align: center;
}

#content {
  
}

#content dt {
  float: left;
  width: 200px;
  font-size: 14px;
  line-height: 24px;
  font-weight: bold;
}

#content dd {
  margin-left: 200px;
  font-size: 14px;
  line-height: 24px;
}

#content input,
#content select,
#content textarea {
  border: 1px solid #fff;
  color: #fff;
  background: #13B4E6;
  font-size: 14px;
  line-height: 24px;
  padding: 10px;
  width: 100%;
  margin-top: 10px;
}

#content input.wpcf7-submit {
  width: 230px;
  font-size: 16px;
  text-transform: uppercase;
  color: #000;
  background: #fff;
  display: block;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  text-align: center;
  font-weight: 700;
  float: left;
  border: 2px solid #fff;
  transition: none;
  padding: 10px 0px;
  clear: both;
  margin-bottom: 10px !important;
}

div.wpcf7-response-output {
  clear: both !important;
  margin: 20px 0px 0px 0px !important;
  padding: 4px !important;
  font-size: 12px !important;
}

div.wpcf7-validation-errors {
  border: 0px !important;
  background: #F7E700 !important;
  color: #000 !important;
  margin: 20px 0px 0px 0px !important;
}

#content input.wpcf7-submit:hover {
  background: transparent;
  color: #fff;
}

#content textarea {
  height: 150px;
}

#content p {
  font-size: 14px;
  line-height: 24px;
}

#content .constrain {
  width: 1160px;
}

.content-left {
  background: #00a0d2;
  float: left;
  width: 50%;
  color: #fff;
}

.full-content {
  background: #00a0d2;
  width: 100%;
  color: #fff;
  padding: 20px;
}

.content-right {
  background: #13b4e6;
  color: #fff;
  float: left;
  width: 50%;
}

.content-left .fifty-constrain {
  width: 580px;
  float: right;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-right: 50px;
}

.content-right .fifty-constrain {
  width: 580px;
  float: left;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 50px;
}

.content-left h1,
.content-left h2,
.content-right h2,
.content-right h1 {
  font-size: 25px;
  font-weight: 700;
}

h3 {
  font-size: 18px;
  font-weight: 700;
}

#pagetop h3 {
  text-align: center;
  color: #fff;
}

#content ul,
#content ol {
  margin: 15px 0px;
  list-style-position: outside;
  padding: 0px;
}

#content ul li {
  list-style: disc;
}

#content ul li,
#content ol li {
  margin: 0px 0px 0px 30px;
  font-size: 14px;
  line-height: 24px;
  list-style-position: outside;
}

#content a {
  color: #FFFF00;
  font-weight: 700;
}

#content a:hover {
  color: #000;
}


#bar {
  background: #303030;
}

#bar p {
  color: #fff;
  font-size: 16px;
  margin: 0px;
  padding: 20px 0px;
  text-align: center;
}

#bar p a {
  color: #00a0d2;
}

#bar p a:hover {
  color: #ccc;
}

#videos .constrain {
  
}

#videos {
  background: #333;
  padding: 40px 0px;
}

#videos .constrain {
  width: 1240px;
}

#videos .constrain {
  width: 1240px;
}

#videos.two .constrain {
  width: 840px;
}

#videos.one .constrain {
  width: 400px;
}

.video {
  width: 400px;
}

.video.onevideo {
  
}

.video.twovideo {
  float: left;
  margin-right: 20px;
}

.video.threevideo {
  float: left;
  margin-right: 20px;
}

.video h4 {
  font-size: 18px;
  color: #fff;
  padding-bottom: 10px;
  font-weight: 700;
}


.video:last-child {
  margin-right: 0px;
}

#footer {
  background: #262626;
  color: #fff;
  padding-top: 25px;
  padding-bottom: 20px;
}

#footer ul {
  margin: 0px auto;
  width: 540px;
}

#footer ul li {
  margin: 0px;
}

#footer ul li a {
  color: #13b4e6;
  font-size: 16px;
  font-weight: 700;
  float: left;
  text-transform: uppercase;
  margin-right: 30px;
}

#footer ul li:last-child a {
  margin-right: 0px;
}

#footer ul li a:hover {
  color: #ccc;
}

#footer .address-information {
  font-size: 14px;
  text-align: center;
  font-weight: 700;
  padding-top: 20px;
}

#footer .address-information p {
  text-transform: uppercase;
  margin: 0px;
}

#footer .address-information p.title {
  font-size: 18px;
  text-transform: uppercase;
}

#footer .address-information p.title span {
  
}

#footer .address-information p.second-info {
  margin-top: 20px;
}

#footer .address-information p.second-info,
#footer .address-information p.email {
  text-transform: none;
}

#footer .address-information p a {
  color: #13b4e6;
}

#footer .address-information p a:hover {
  color: #ccc;
}

#footer p.author {
  font-size: 12px;
  text-align: center;
}

#footer p.author a {
  color: #13b4e6;
}

#footer p.author a:hover {
  color: #ccc;
}

/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position: absolute;
	top:0;
	right:0;
	background:#3D3D3B url(../images/nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
    z-index: 99999;
	width:50px;
}

.nav-rotate {
  background: #3D3D3B url(../images/nav-close.svg) no-repeat center center;
	background-size:18px;
}

.nav-mobile:hover {
  background-color: #838381;
}

/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #8B2870;
	height:49px;
	width:50px;
	cursor:pointer;
	z-index: 99999;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#6E1656;
}

.tw-pagination li {
  margin: 0px 0px 0px 0px !important;
  padding: 0px 0px 0px 0px !important;
}


span.wpcf7-not-valid-tip {
  background: #f00 !important;
  color: #fff !important;
  font-size: 12px !important;
  padding: 4px !important;
  border: 0px !important;
}

form br {
  display: none;	
}

@media only screen and (max-width: 1310px) {
  #videos .constrain {
    width: 100%;
	padding-left: 20px;
	padding-right: 20px;
  }
  
  #videos.two .constrain {
    width: 48%;
  }

  #videos.one .constrain {

  }

  .video {
    width: 31%;
  }
  
}

@media only screen and (max-width: 1240px) {
  .content-left .fifty-constrain,
  .content-right .fifty-constrain {
    width: 100%;
  }
  
  .content-left .fifty-constrain {
    padding-left: 50px;
  }
  
  .content-right .fifty-constrain {
    padding-right: 50px;
  }
  
  #content.full-content .constrain {
    width: 100%;
  }
}

@media only screen and (max-width: 1150px) {
  .constrain {
    width: 100%;
  }
  
  #top a#logo,
  #top a#logo span {
    margin-left: 20px;
  }
  
  #menu {
    right: 20px;
  }
  
  #focus {
    padding: 40px;  
  }
}

@media only screen and (max-width: 1080px) {
#menu ul.nav-list li {
  margin-right: 15px;
}
}

@media only screen and (max-width: 1044px) {
  #content dt {
    float: none;
	width: 100%;
	margin-top: 10px;
  }
  
  #content dd {
    margin-left: 0px;
  }
}

@media only screen and (max-width: 1010px) {
  #header ul.bxslider li .constrain,
  #header ul.bxslider li {
    height: 462px;
  }
  
  #header ul.bxslider li .overlay .overlay-inner {
    width: 90%;
  }
}

@media only screen and (max-width: 998px) {
  #menu ul.nav-list li {
    margin-right: 10px;
  }
}

@media only screen and (max-width: 970px) {
  #top a#logo, #top a#logo span {
	margin: 0 auto;	  
	display: block;
  }
  
  #menu {
    position: relative;
	right: auto;
	top: auto;
	margin: 20px auto;
	width: 480px;
  }
}

@media only screen and (max-width: 840px) {
  .content-left,
  .content-right {
    width: 100%;
	float: none;
  }
  
  .content-left .fifty-constrain,
  .content-right .fifty-constrain {
    float: none;
	padding: 40px 50px;
  }
  
  #image-one,
  #image-two {
    min-height: 350px;
  }
  
  #header ul.bxslider li .overlay p {
    font-size: 18px;
	padding: 10px 5px;
  }
  
  #header ul.bxslider li .overlay p.title {
    font-size: 34px;
	line-height: 34px;
	padding: 15px 10px;
  }
  
  
}

@media only screen and (max-width: 790px) {
  
}

@media only screen and (max-width: 720px) {
  .video {
    width: 100%;
	margin-bottom: 30px;
  }
}

@media only screen and (max-width: 660px) {
  #header ul.bxslider .buttons {
    width: 100%;
  }
  
  #header ul.bxslider li .overlay a.cta {
    width: 48%;
	margin-right: 2%;
  }
  
  #header ul.bxslider li .overlay a.cta:last-child {
    margin-right: 0px;
  }
}

@media only screen and (max-width: 620px) {
  #focus a {
    width: 100%;
	margin-right: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 20px;
  }
  
  #focus {
    padding: 20px 40px;
  }
}


@media only screen and (max-width: 585px) {
  #footer ul {
    display: none;  
  }
  
  #footer .constrain,
  #bar .constrain {
    padding-left: 20px;
    padding-right: 20px;
  }
  
  #bar p {
    font-size: 14px;
  }
  
  #footer .address-information {
    padding-top: 0px;
  }
}

@media only screen and (max-width: 500px) {
  
}


@media only screen and (min-device-width : 320px) and (max-width : 568px), (min-device-width : 320px) and (max-width : 480px)  { 
  #focus {
    padding: 20px 30px;
  }
  
  .content-left .fifty-constrain,
  .content-right .fifty-constrain {
    float: none;
	padding: 20px 30px;
  }
  
  #top {
    padding-bottom: 0px;
  }
  
  #header ul.bxslider li .constrain,
  #header ul.bxslider li {
    height: 300px;
  }
  
  #header ul.bxslider li .overlay p.title span {
    letter-spacing: 1px;
  }
  
  #header ul.bxslider li {
    background-position: top center !important;
  }
  
  #header ul.bxslider li .overlay a.cta {
    width: 100%;
	margin-right:0%;
	margin-bottom: 10px;
	float: left;
	font-size: 14px;
	padding: 5px 0px;
  }
  
  #top a#logo {
    margin-bottom: 20px;  
  }
  
  #header ul.bxslider li .overlay p {
    font-size: 14px;
	width: 100%;
	display: none;
  }
  
  #header ul.bxslider li .overlay p.title {
    font-size: 20px;
	line-height: 20px;
	display: block;
  }
  
  #menu ul.nav-list li,
  #menu ul.nav-list li a {
    float: none;
	color: #fff;
	padding: 10px;
	margin: 0px;
	display: block;
  }
  
  #content input.wpcf7-submit {
    width: 100%;
  }
  
  #top a#logo {
    width: 100%;
	padding-left: 20px;
	padding-right: 20px;
  }
  
  #top a#logo, #top a#logo span {
    width: 100%;
	text-align: center;
	font-size: 12px;
  }
  
  #top a#logo img {
    width: 70%;
	height: auto;
  }
  
  #menu {
    margin: 0px;
	min-height: 50px;
	width: 100%;
	background: #3D4C58;
  }
  
  .nav-mobile {
    display:block;
  }
  
  p.second-info span {
    display: block;
  }
  
  p.second-info span.begone {
    display: none;
  }
  
  .nav-list {
    display:none;
  }
  
  .content-left h1,
  .content-left h2,
  .content-right h2,
  .content-right h1 {
    font-size: 20px;
    font-weight: 700;
  }
  
  #bar span {
    display: block;
  }
  
  .pagetopwrap {
    padding-left: 20px;
	padding-right: 20px;
  }
  
  #videos {
    padding: 20px;
  }
  
  .video {
    float: none;
	width: 100%;
	margin: 20px 0px 0px 0px;
  }
  
  #header ul.bxslider li .overlay .overlay-inner {
    width: 96%;
    padding: 25px 20px;
  }
  
  .blog img.blogpic {
    width: 100%;
	height: auto;
	margin-left: 0px;
	float: none;
	margin-top: 10px;  
  }
  
  .blog a.cta, #header ul.bxslider li .overlay a.cta {
    width: 100%;
  }
  
  .bx-wrapper .bx-prev,
  .bx-wrapper .bx-next {
    display: none;
  }
  
  ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #fff;
  }
  
  :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #fff;
    opacity:  1;
  }
  
  ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #fff;
    opacity:  1;
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #fff;
  }
  
}